#tour2019 {
    margin-bottom : 48px;
}
#tour2019 h1 img {
    width : 100%;
}
#tour2019 h2 {
    margin: 48px auto 24px auto;
    font-size : 24px;
}

p.lead {
    margin : 24px auto;
    font-size : 18px;
    line-height : 1.8em;
}
p.lead-lg {
    margin : 48px auto;
    font-size : 24px;
}

.table-tour {
    border: 1px solid #003f88;
}

.table-tour > thead > tr > th {
    border-bottom: 0;
}

.table-tour th {
    background : #003f88;
    color      : #fff;
    text-align : center;
    border: 1px solid #003f88;
    font-weight : bold;
}

.table-tour tr, .table-tour td {
    border: 1px solid #003f88;
}

.table-tour td.pref {
    font-weight: bold;
    font-size: 16px;
}
.table-tour td.venue {
    width: 50%;
}

.widgets {
    margin: 12px 0 12px 0!important;
    min-height: 48px;
}
.widgets > div {
    display: block;
    float: left;
    max-width: 120px;
    margin-right: 12px;
}
